@charset "utf-8";

body {
    background: #fff;
    margin: 0;
    padding: 0;
    font-family: 'Trebuchet MS',Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #555555;
    line-height: normal;
}

    body.reliance-dark {
       background: #030d21; /* Old browsers */
		background: -moz-linear-gradient(top,  #030d21 0%, #20264c 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#030d21), color-stop(100%,#20264c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #030d21 0%,#20264c 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #030d21 0%,#20264c 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #030d21 0%,#20264c 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #030d21 0%,#20264c 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#030d21', endColorstr='#20264c',GradientType=0 ); /* IE6-9 */

    }

/*
ul, li, form {
    margin: 0;
    padding: 0;
    list-style: none;
}
*/
ul, ol {
    margin: 0px;
    padding: 0 0 0 15px;
}

.idealake_widget ul, .idealake_widget ol {
    margin: 0px;
    padding: 0 0 0 15px;
    color: inherit;
}

.idealake_widget .boxcontent a {
    color: #fff;
    text-decoration: underline;
}
/*
img {
    height: auto;
    vertical-align: middle;
    border: 0;
}
*/

/*@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-webkit-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}*/

.hidden {
    display: none;
    visibility: hidden;
}

.visible-phone {
    display: none !important;
}

.visible-tablet {
    display: none !important;
}

.hidden-desktop {
    display: none !important;
}

.visible-desktop {
    display: inherit !important;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.main_bg {
    float: left;
    width: 100%;
}

.header {
    float: left;
    width: 100%;
    margin-bottom: 0px;
}

.header_center {
    margin: 0 auto;
    width: 778px;
}

.header_wrapper {
    float: left;
    width: 778px;
}

.content {
    float: left;
    width: 100%;
}

.content_center {
    margin: 0 auto;
    width: 778px;
    min-height: 387px;
}

.content_wrapper {
    float: left;
    width: 786px;
}

.footer {
    float: left;
    width: 100%;
    /*color: #686868;*/
    font-size: 10px;
    padding: 10px 0 10px 0;
    text-transform: uppercase;
    /*text-shadow: 1px 1px 0px #fff;*/

    color: white;
}

.footer_center {
    margin: 0 auto;
    width: 778px;
}

.footer_wrapper {
    float: left; 
    width: 778px;
}

ul.footer_menu {
    margin: 0 auto;
    padding: 0;
    list-style: none;
	margin-bottom:8px;
	text-align:center;
}

    ul.footer_menu li {
        display:inline;
        /*margin: 0;*/
        padding: 0;
        list-style: none;			
        margin: 0 10px 0 0;
    }
	ul.footer_menu li div {float:none;text-align:left}

        ul.footer_menu li a {
            /*color: #686868;*/
            text-decoration: none;
            margin-right: 10px;
			
            color: white;
        }

.search_box {
    float: right;
    padding: 5px 10px;
    background-color: #026aff;
    height: 69px;
    width: 163px;
}

    .search_box .ms-srch-sb-searchLink .ms-srch-sb-searchImg {
        position: static;
        padding: 4px 0 0 5px;
        max-width: 60%;
    }


    .search_box .ms-srch-sb > input {
        margin-left: 0px;
    }

    .search_box .ms-WPBody noindex .search_box {
        height: 0 !important;
    }

    .search_box .ms-srch-sb-borderFocused {
        border: none;
    }

    .search_box .ms-srch-sb-border {
        border: none;
    }

    .search_box a.ms-srch-sb-searchLink {
        height: 22px;
        background-color: #ce1110;
        width: 20px;
        margin-left: 0px;
        border: 1px solid #fff;
    }

    .search_box h2.ms-webpart-titleText {
        font-size: 15px;
        color: #fff;
        padding-bottom: 4px;
        width: 100%;
    }

    .search_box .quote {
        font-size: 11px;
        color: #fff;
        padding-top: 3px;
        float: left;
        width: 100%;
    }

.search_box_head {
    float: left;
    margin: 5px 20px;
}

.search_box input[type="text"] {
    border-right: 0;
    padding: 6px 0 6px 8px;
    float: left;
    width: 133px;
    height: 12px;
    background: #fff;
}

.search_btn {
    background: url("../images/search_btn.png") no-repeat scroll center center #ce241e;
    height: 27px;
    margin-top: 0;
    width: 35px;
    float: left;
    border: 0;
    border: 0px;
    border-left: 0;
    cursor: pointer;
}

.head_top {
    float: left;
    width: 100%;
    margin: 0px 0 0px 0;
    height: 50px;
    position: relative;
    z-index: 10;
    background-color: white;
    margin-bottom: 10px;
}

.head_bottom {
    float: left;
    height: 90px;
    margin: 0;
    position: relative;
    width: 100%;
    z-index: 102;
}

.logo {
    float: left;
	padding-left:10px
}

    .logo a {
        text-align: center;
        display: block;
        width: 175px;
        height: 30px;
    }

    .logo img {
        /*margin-top: 15px;*/
        max-width: 110px;
        max-height: 20px;
        margin-top: 15px;
    }

.logo_right {
    float: right;
	margin-top:15px;
	color:#14529b;
	font-size:14px;
	font-weight:bold;
	padding-right:10px;
	font-family:arial
}
.logo_right > span{font-style:italic;font-size:12px;font-weight:normal}

    .logo_right a {
        text-align: right;
        display: block;
        width: 225px;
        /*height: 77px;*/
        height: 30px;
    }

    .logo_right img {
        /*margin-top: 20px;*/
        max-width: 135px;
        margin-right: 5px;
    }

/***menu Start***/
.box_menu {
    float: left;
}

    .box_menu ul {
        width: 100%;
        margin: 0;
        float: left;
        padding: 0;
        list-style: none;
    }

        .box_menu ul > li {
            list-style: none;
            display: inline-block;
            float: left;
            margin-right: 5px;
            /*position:relative;*/
        }

            .box_menu ul > li a {
                background: #11517a;
                display: block;
                list-style: none;
                color: #fff;
                text-decoration: none;
                width: 78px;
                height: 78px;
                font-size: 12px;
                text-align: center;
                margin-right: 0px !important;
            }

                .box_menu ul > li a span.icon {
                    background: url("../images/circle01.png") no-repeat center center !important;
                    display: block;
                    padding-top: 5px;
                    cursor: pointer;
                    height: 45px;
                }

                .box_menu ul > li.selected a span.icon, .box_menu ul > li a.hover span.icon {
                    background: url("../images/circle_active01.png") no-repeat center center !important;
                }

                .box_menu ul > li a span.icon img {
                    margin-top: 8px;
                    max-width: 22px;
                }

                .box_menu ul > li a span.menu-item-text {
                    display: block;
                    text-align: center;
                    padding-top: 0px;
                    line-height: 13px;
                   /*  margin-top: -5px; */
                    color: #fff;
                }

            .box_menu ul > li.menu_bg1 a {
                background: #c53628;
            }

                .box_menu ul > li.menu_bg1 a.selected, .box_menu ul > li.menu_bg1 a:hover, .box_menu ul > li.menu_bg1 a:visited, .box_menu ul > li.menu_bg1 a:link {
                    background: #c53628 !important;
                }

            .box_menu ul > li.menu_bg2 a, .box_menu ul > li.menu_bg2 ul {
                background: #6EC745;
            }

                .box_menu ul > li.menu_bg2 a.selected, .box_menu ul > li.menu_bg2 a:hover, .box_menu ul > li.menu_bg2 a:visited, .box_menu ul > li.menu_bg2 a:link {
                    background: #6EC745 !important;
                }

            .box_menu ul > li.menu_bg3 a {
                background: #01B0F1;
            }

                .box_menu ul > li.menu_bg3 a.selected, .box_menu ul > li.menu_bg3 a:hover, .box_menu ul > li.menu_bg3 a:visited, .box_menu ul > li.menu_bg3 a:link {
                    background: #01B0F1 !important;
                }


            .box_menu ul > li.menu_bg4 a {
                background: #AB218E;
            }

                .box_menu ul > li.menu_bg4 a.selected, .box_menu ul > li.menu_bg4 a:hover, .box_menu ul > li.menu_bg4 a:visited, .box_menu ul > li.menu_bg4 a:link {
                    background: #AB218E !important;
                }

            .box_menu ul > li.menu_bg5 a {
                background: #F15A22;
            }

                .box_menu ul > li.menu_bg5 a.selected, .box_menu ul > li.menu_bg5 a:hover, .box_menu ul > li.menu_bg5 a:visited, .box_menu ul > li.menu_bg5 a:link {
                    background: #F15A22 !important;
                }

            .box_menu ul > li.menu_bg6 a {
                background: #eda501;
            }

                .box_menu ul > li.menu_bg6 a.selected, .box_menu ul > li.menu_bg6 a:hover, .box_menu ul > li.menu_bg6 a:visited, .box_menu ul > li.menu_bg6 a:link {
                    background: #eda501 !important;
                }

            .box_menu ul > li.menu_bg7 a {
                background: #0096a4;
            }

                .box_menu ul > li.menu_bg7 a.selected, .box_menu ul > li.menu_bg7 a:hover, .box_menu ul > li.menu_bg7 a:visited, .box_menu ul > li.menu_bg7 a:link {
                    background: #0096a4 !important;
                }

            /* .box_menu ul li.selected > a {
                height: 126px;
            } */

            .box_menu ul > li.selected a, .box_menu ul > li.hover a {
                border-bottom: 5px solid #A52827;
            }

            .box_menu ul > li.menu_bg1 a.hover {
                border-bottom: 5px solid #A52827;
            }

            .box_menu ul > li.menu_bg2 a.hover {
                border-bottom: 5px solid #44953e;
            }

            .box_menu ul > li.menu_bg3 a.hover {
                border-bottom: 5px solid #0092e9;
            }

            .box_menu ul > li.menu_bg4 a.hover {
                border-bottom: 5px solid #831061;
            }

            .box_menu ul > li.menu_bg5 a.hover {
                border-bottom: 5px solid #e93311;
            }

            .box_menu ul > li.menu_bg6 a.hover {
                border-bottom: 5px solid #cd9002;
            }

            .box_menu ul > li.menu_bg7 a.hover {
                border-bottom: 5px solid #007684;
            }

            .box_menu ul > li.ms-listMenu-editLink {
                display: none;
            }


    .box_menu.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, .box_menu.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, .box_menu.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, .ms-tv-selected:link {
        background-color: green;
    }

/* 
.welcome_box {
    text-align: right;
    height: 48px;
    line-height: 40px;
}
*/

.box_container {
    float: left;
    width: 100%;
    position: relative;
}

.social_box {
    float: right;
}

    .social_box a {
        float: left;
        display: block;
        width: 24px;
        height: 24px;
    }

        .social_box a.twitter {
            margin: 0 5px;
        }

        .social_box a.facebook > img {
            max-width: 100%;
        }

        .social_box a.twitter > img {
            max-width: 100%;
        }

        .social_box a.youtube > img {
            max-width: 100%;
        }

/*
ul.point {
}

    ul.point li {
        background: url("../images/tick.png") no-repeat scroll 0 6px transparent;
        margin: 0px;
        padding-left: 23px;
        text-align: left;
        font-size: 16px;
    }

        ul.point li a {
            color: #FFFFFF;
            text-decoration: none;
        }
*/

/*
.side_tab {
    position: absolute;
    right: 0;
    z-index: 999;
    overflow: hidden;
}

    .side_tab a {
        display: block;
        float: left;
    }

.side_tab_box {
    width: 307px;
    float: left;
    margin-right: -307px;
    overflow: hidden;
    cursor: pointer;
}
*/
.fR {
    float: right;
}

.fL {
    float: left;
}

.stickfooter .stickfootercenter .stickfooterwrapper .custom_box ul li .idealake_widget {
    font-size: 11px;
}

.hidefooter > img {
    max-width: 63%;
}

.stickfooter .show_footer img {
    max-width: 3.5%;
}

.stickfooter {
    float: left;
    width: 100%;
    position: fixed;
    bottom: 0px;
    left: -8px;
    z-index: 999;
}

.stickfootercenter {
    margin: 0 auto;
    width: 778px;
    background: #fff;
}

.stickfooterwrapper {
    float: left;
    width: 778px;
}

.show_footer {
    display: none;
}

.hidefooter {
    padding: 3px 3px 3px 6px;
    float: left;
}

.custom_box {
    float: left;
    height: 24px;
    background-color: #00b0f0;
    width: 690px;
}

    .custom_box ul {
        float: left;
        padding: 5px 5px 5px 0px;
        margin: 0;
        list-style: none;
    }

        .custom_box ul li {
            float: left;
            list-style: none;
        }

            .custom_box ul li a {
                display: block;
                font-size: 11px;
                color: #fff;
                text-decoration: none;
                margin: 0px 10px 0px 10px;
            }

.copyright {
    /* float: right; */
    /*width: 352px;*/
	text-align:center;
	clear:both
}

    .copyright > a {
        margin-left: 10px;
    }

/*
.visible {
    overflow: visible !important;
}
*/

.vertical_spacer {
    float: left;
    width: 100%;
    height: 31px;
}

.ms-rtestate-field p, p.ms-rteElement-P {
    line-height: 1.2;
}
/***********Breadcrumb St**************/
.alltitle {
    float: left;
    width: 100%;
}

.alltitle_center {
    margin: 0 auto;
    width: 778px;
}

.alltitle_wrapper {
    float: left;
    width: 778px;
    padding-bottom: 2px;
    /*color: #333333;*/

    color: white;
}

.alltitle div.loginname {
    float: right;
    /*font-size: 13px;*/

    color: white;
}

.alltitle .breadcrumb {
    float: left;
	margin-bottom:8px
}

.alltitle h1.breadcrumbparent {
    float: left;
    font-size: 14px;
}

.alltitle .breadcrumb span {
    font-weight: bold;
    font-size: 12px;
}

.alltitle .breadcrumb a {
    font-size: 12px;
    /*color: #333333;*/
    text-decoration: none;
    font-family: 'Segoe UI';
    font-weight: normal;

    color: white;
}
/***********Breadcrumb Ed**************/

.idealake_widget_recentpages ul.recentpages {
    padding: 0px;
}

    .idealake_widget_recentpages ul.recentpages li {
        padding: 7px 0px;
        border-top: 1px solid #fff;
        width: 100%;
		display:block
    }

        .idealake_widget_recentpages ul.recentpages li:first-child {
            border-top: 0;
        }

        .idealake_widget_recentpages ul.recentpages li a {
            padding: 0px;
            margin: 0px;
			text-decoration:none
        }

.idealake_widget_recentpages h1 {
    font-size: 22px;
    color: #fff;
    margin-bottom: 10px;
    font-weight: bold;
}



.idealake_widget_login .login_page, .signup_page {
    padding: 10px;
    color: #fff;
}

    .idealake_widget_login .login_page h2, .signup_page h2 {
        color: #fff;
        font-weight: bold;
        margin-bottom: 10px;
    }

    .idealake_widget_login .login_page > div, .signup_page > div {
        margin-bottom: 10px;
    }

        .idealake_widget_login .login_page > div label, .signup_page > div label {
            width: 40%;
            display: inline-block;
        }

        .idealake_widget_login .login_page > div input[type="button"], .signup_page > div input[type="button"], .logged_in_page > div input[type="button"] {
            background-color: #0e3b5a;
            color: #fff;
            padding: 5px;
            cursor: pointer;
            margin-right: 5px;
            margin-left: 0;
        }

        .idealake_widget_login .login_page > div.logindata, .signup_page > div.logindata {
            margin-bottom: 0px;
        }


#suerror {
    color: #fff;
    padding: 7px;
}
/**26-08-2013 St**/
/* .idealake_widget a {
  color: #fff;
}
.idealake_widget ul,ol {
  margin:0px;
  padding:0 0 0 15px
}
.idealake_widget ul li{
  list-style:disc
}
.idealake_widget ol li {
  list-style:decimal
} */
/**26-08-2013 Ed**/



.sharepointsignin {
    border-top: 1px solid #fff;
    margin-top: 10px;
    padding-top: 10px;
}

    .sharepointsignin a.ms-signInLink {
        background-color: #0E3B5A;
        border: 1px solid #ABABAB;
        color: #fff;
        padding: 5px 12px;
        cursor: pointer;
        height: auto;
        line-height: 15px;
        letter-spacing: 1px;
    }

/*.idealake_widget_login .login_page .sharepointsignin label {
        width:auto;
        margin-right:10px;
    }*/




/**11-10-2013 St**/


.box_menu ul li.hover, .box_menu ul li.hover-off{
position:static;
}
.box_menu ul li a span{background:none !important; padding-right:0 !important}
 
.box_menu ul ul.menu_level1{
	width:100% !important;
	position:absolute;
	z-index:3;
	float:left;
	left:0 !important;
	border:0px;
	box-shadow:0 0 0 !important;
}
.box_menu ul li.hover ul.menu_level1, .box_menu ul li:hover ul.menu_level1{top:88px !important;min-height:200px}
.box_menu ul  ul.menu_level1 ul.menu_level2{
	width:100% !important;
	position:static !important;
}
.box_menu ul ul.menu_level1 > li{
	padding:10px;
	float:left;
	width:169px;
	}
.box_menu ul ul.menu_level1 li  > a{
	border-bottom:0px;
	font-size:12px;
	width:auto;
	/*text-transform:uppercase;*/
	font-weight:normal;
	overflow:hidden;
	height:auto !important;
	text-align:left !important;
	display:block;
	}

.box_menu ul ul.menu_level1  li > a span{
text-align:left;
border-bottom:4px solid #d98435;
background:#40a438 !important;
padding:5px 5px 5px 5px;
display:block  !important;
	min-height:14px !important;
	line-height:14px;
}
.box_menu ul ul.menu_level1  li > a span span{border:0px !important}
.box_menu ul li.menu_bg1 ul.menu_level1  li > a span{
border-bottom:4px solid #d3a39e;
background:#A52827 !important;
}
.box_menu ul li.menu_bg2 ul.menu_level1  li > a span{
border-bottom:4px solid #80e178;
background:#41853b !important;
}
.box_menu ul li.menu_bg3 ul.menu_level1  li > a span{
border-bottom:4px solid #8ad2ec;
background:#1695c4 !important;
}
.box_menu ul li.menu_bg4 ul.menu_level1  li > a span{
border-bottom:4px solid #d68ec6;
background:#831061 !important;
}
.box_menu ul li.menu_bg5 ul.menu_level1  li > a span{
border-bottom:4px solid #eebaa7;
background:#ce4d1d !important;
}
.box_menu ul li.menu_bg6 ul.menu_level1  li > a span{
border-bottom:4px solid #e6d8b8;
background:#CD9002 !important;
}
.box_menu ul li.menu_bg7 ul.menu_level1  li > a span{
border-bottom:4px solid #8bb9bd;
background:#007684 !important;
}
.box_menu ul ul.menu_level2{
box-shadow:0 0 0 !important;
border:0;

}
.box_menu ul ul.menu_level2 li a{
border:0;
/* border-bottom:1px solid #d77c29; */
width:155px;
padding:7px;
background:none !important;

}
.box_menu ul ul.menu_level2 li a span{
	padding:0;
	border:0;
	text-align:left;
	font-size:11px;
	text-transform:none;
	width:auto;
	background:none !important;
	min-height:inherit !important;
}
.box_menu ul li.menu_bg1 ul.menu_level2 li > a span{
border-bottom:0;
background:none !important;
}
.box_menu ul li.menu_bg2 ul.menu_level2 li > a span{
border-bottom:0;
background:none !important;
}
.box_menu ul li.menu_bg3 ul.menu_level2 li > a span{
border-bottom:0;
background:none !important;
}
.box_menu ul li.menu_bg4 ul.menu_level2 li > a span{
border-bottom:0;
background:none !important;
}
.box_menu ul li.menu_bg5 ul.menu_level2 li > a span{
border-bottom:0;
background:none !important;
}
.box_menu ul li.menu_bg6 ul.menu_level2  li > a span{
border-bottom:0;
background:none !important;
}
.box_menu ul li.menu_bg7 ul.menu_level2  li > a span{
border-bottom:0;
background:none !important;
}

.box_menu ul li.menu_bg1 ul.menu_level2  li a{
border-bottom:1px solid #d3a39e;
}
.box_menu ul li.menu_bg2 ul.menu_level2  li a{
border-bottom:1px solid #80e178;
}
.box_menu ul li.menu_bg3 ul.menu_level2  li a{
border-bottom:1px solid #50b7dd;
}
.box_menu ul li.menu_bg4 ul.menu_level2  li a{
border-bottom:1px solid #d68ec6;
}
.box_menu ul li.menu_bg5 ul.menu_level2  li a{
border-bottom:1px solid #fa9a77;
}
.box_menu ul li.menu_bg6 ul.menu_level2  li a{
border-bottom:1px solid #e6d8b8;
}
.box_menu ul li.menu_bg7 ul.menu_level2  li a{
border-bottom:1px solid #8bb9bd;
}

.box_menu ul li.menu_bg1 ul.menu_level1{
	background:#ce1110;
	border-bottom:6px solid #A52827;
}
.box_menu ul li.menu_bg2 ul.menu_level1{
	background:#6EC745;
	border-bottom:6px solid #2f652b;
	
}
.box_menu ul li.menu_bg3 ul.menu_level1{
	background:#00b0f0;
	border-bottom:6px solid #74b3ca;
}
.box_menu ul li.menu_bg4 ul.menu_level1{
	background:#ab218e;
	border-bottom:6px solid #831061;
}
.box_menu ul li.menu_bg5 ul.menu_level1{
	background:#f15a22;
	border-bottom:6px solid #a34e00;
}
.box_menu ul li.menu_bg6 ul.menu_level1{
	background:#eca500;
	border-bottom:6px solid #CD9002;
}
.box_menu ul li.menu_bg7 ul.menu_level1{
	background:#6f33d4;
	border-bottom:6px solid #007684;
}


/**11-10-2013 Ed**/

.box_menu ul ul.menu_level1 li > a span.additional-background {
    padding-right:0px
}
.box_menu ul ul.menu_level1 li > a span.submenuicon {
    float:left;
    margin:0px;
    padding:0px
}
.box_menu ul ul.menu_level1 li > a span.submenuicon img {
    max-width:80%;
    
}
.box_menu ul ul.menu_level1 li.submenu_clearboth {
    clear:both;
    margin:0px;
    padding:0px
}
.reliancelogolist{text-align:center}
.reliancelogolist ul{margin:0px;padding:0px}
.reliancelogolist ul li{display:inline-block;}
.reliancelogolist ul li a.Life_Insurance {
  background: url("../../../publishingimages/footerlogo/Rel_LifeInsurance_gray.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Life_Insurance:hover {
  background: url("../../../publishingimages/footerlogo/Rel_LifeInsurance.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.General_Insurance {
  background: url("../../../publishingimages/footerlogo/Rel_GeneralInsurance_gray.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.General_Insurance:hover {
  background: url("../../../publishingimages/footerlogo/Rel_GeneralInsurance.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Mutual_Fund {
  background: url("../../../publishingimages/footerlogo/Rel_MutualFund_gray.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Mutual_Fund:hover {
  background: url("../../../publishingimages/footerlogo/Rel_MutualFund.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Capital {
  background: url("../../../publishingimages/footerlogo/Rel_Capital_gray.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Capital:hover {
  background: url("../../../publishingimages/footerlogo/Rel_Capital.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Finance {
  background: url("http://www.reliancemoney.com/publishingimages/footerlogo/Rel_Finance_gray.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Finance:hover {
  background: url("http://www.reliancemoney.com/publishingimages/footerlogo/Rel_Finance.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Money {
  background: url("../../../publishingimages/footerlogo/Rel_Money_gray.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Money:hover ,.reliancelogolist ul li a.active {
  background: url("../../../publishingimages/footerlogo/Rel_Money.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Spot {
  background: url("http://www.reliancemoney.com/publishingimages/footerlogo/Rel_Spot_gray.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Spot:hover {
  background: url("http://www.reliancemoney.com/publishingimages/footerlogo/Rel_Spot.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Commodities {
  background: url("../../../publishingimages/footerlogo/Rel_Commodities_gray.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Commodities:hover {
  background: url("../../../publishingimages/footerlogo/Rel_Commodities.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Wealth {
  background: url("http://www.reliancemoney.com/publishingimages/footerlogo/Rel_Wealth_gray.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Wealth:hover {
  background: url("http://www.reliancemoney.com/publishingimages/footerlogo/Rel_Wealth.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Securities {
  background: url("../../../publishingimages/footerlogo/Rel_Securities_gray.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.Securities:hover {
  background: url("../../../publishingimages/footerlogo/Rel_Securities.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.PrivateClient {
  background: url("../../../publishingimages/footerlogo/Rel_PrivateClient_gray.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.reliancelogolist ul li a.PrivateClient:hover {
  background: url("../../../publishingimages/footerlogo/Rel_PrivateClient.png") no-repeat left top;
  display: block;
  height: 60px;
  text-decoration: none;
  width: 94px;
}
.footnote a{color:#fff}
.footnote{text-align:center;margin:10px 0px;text-transform:none !important;}

.box_menu ul li a span.additional-background {   display:block; height:100%; }


.pagenotfound h2 {color :#fff;}
.pagenotfound p {color :#fff;}


.contentdisclaimer {
  font-size: 12px;
  text-transform: none;
}